uuid: 318ee1c1-a21b-4697-96e8-00f65623cc49
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.team_view
id: paragraph.team_view.status
field_name: status
entity_type: paragraph
bundle: team_view
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
